# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_10.OtherContact1

Packages that use OtherContact1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of OtherContact1 in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with type parameters of type OtherContact1
Modifier and Type
Field
Description
`protected List<OtherContact1>`
Contact4.`othr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return OtherContact1
Modifier and Type
Method
Description
`OtherContact1`
ObjectFactory.`createOtherContact1()`
Create an instance of `OtherContact1`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return types with arguments of type OtherContact1
Modifier and Type
Method
Description
`List<OtherContact1>`
Contact4.`getOthr()`
Gets the value of the othr property.